#container
{
	margin: 0 auto;
	//width: 95%;
width: 1000px;
	min-height: 600px;
	/*height: 600px;*/
	background:#fff;
}

#header
{
	background:#000;
	padding: 20px;
	background-image: url('images/sawc_logo.png');
	background-repeat: no-repeat;
	background-size: 600px 222px;
    	background-position: center top;

	height: 182px;
	vertical-align: bottom;
	position: relative;

}

#header h1
{
	margin: 0 auto;
	color: #fff;
	vertical-align: text-bottom;
	position: absolute;
	bottom: 5px;
	font-family: oswald, helvetica neue, helvetica, arial, sans-serif;
	font-size: 24px;
	font-weight: 400;
	//text-decoration: none;

	
}

#navigation
{
	float: left;
	width: 100%;
	background:#333;
	//font-weight:bold;
	font-family: oswald, helvetica neue, helvetica, arial, sans-serif;
	font-size: 15px;
	//text-transform:uppercase;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color:#fff;
	text-decoration: none;
	border-right: 1px solid#fff;
}

#navigation li a:hover { background:#383; }

#content
{
	clear: left;
	padding: 20px;
	text-align:justify;
	//font:12px/25px "Trebuchet MS", Helvetica, sans-serif;
font-family: arial, sans-serif;
font-size: 13px;


	
}

#content h2
{
	color:#000;
	font-size: 18px;
	margin: 0 0 .5em;
}

#footer
{
	background:#ccc;
	text-align: right;
	padding: 5px;
	height: 1%;
}
